@charset "UTF-8";
/* CSS Document */

.text-offscreen{
	text-indent:-999999px;
}

/*** SYMPTOM CHECKER PAGES ***/
div#content.symptom-checker{
	width:930px;
    padding-left:30px;
    position:relative;
}

    div#content.symptom-checker hr{
        margin-top:30px;
        margin-bottom:10px;
    }

div#content.symptom-checker div.primary_column {
	width:670px;
	padding:0;
	margin-right:30px;
    height:auto;
}

	div#content.symptom-checker h3{
		margin-bottom:1.0em;
	}

div#content.symptom-checker .pediatric-list-section{
	border-top:1px solid #dfe1e2;
	padding-top:15px;
	margin-bottom:40px;
	min-height: 1px;
}

	.pediatric-list-section .pls-left{
		width:370px;
		float:left;
	}
	
	.pediatric-list-section .pls-right{
		width:300px;
		float:left;
	}
	
		.pediatric-list-section .pls-right ul{
			margin-bottom:40px;	
		}
	
	.pediatric-list-section a.back-to-top{
		float:right;
	}
	
	div#content.symptom-checker .secondary_column{/*
		width:200px;*/
		width: 230px;
	}
	
		div#content.symptom-checker .secondary_column li{
			margin-bottom:20px;
            font-size:1.2em;
            line-height:1.2em;
		}
		
			div#content.symptom-checker .secondary_column li a{
				text-transform:uppercase;
                font-size:1em;
                line-height:1em;
			}
	
		div#content.symptom-checker #callout-911{
			width:156px;
			height:98px;
			margin-bottom:40px;
			background:url(../img/pediatrics/pediatrics-911.png) no-repeat;
		}
	
/**single symptom pages**/
div#content.symptom-checker h1{
    width:720px;
    float:left;
}

div#content.symptom-checker .border-top{
    border-top:solid 1px #dfe1e2;
    margin-top:40px;
    padding-top:15px;
}

div#content.symptom-checker .symptom-abstract .pediatric-list-section{
	border-top:none;
}

    div#content.symptom-checker .symptom-abstract .pls-left{
        width:140px;
        padding-right:30px;
    }

        div#content.symptom-checker .symptom-abstract .pls-left a{
            color:#0085BA;
            font-weight:100;
            font-size:1.2em;
        }

        div#content.symptom-checker .ib{
            position:absolute;
            background:#fff;
            padding:20px;
            border:1px solid #DFE1E2;
            width:auto;
        }

            div#content.symptom-checker .ib small, div#content.symptom-checker .ib small p{
                font-size:10px;
            }
        div#content.symptom-checker .symptom-abstract .pls-left div.pls-img-box{
            display:block;
            cursor:pointer;
            color:#000;
            font-size:1em;
            position:relative;
        }
        
        div#content.symptom-checker .symptom-abstract .pls-left div.pls-img-box img{
            width:100%;
            margin-top:20px;
        }

            div#content.symptom-checker .symptom-abstract .pls-left div.pls-img-box .ib h5{
                font-size:.8em;
                color:#707070;
            }
            div#content.symptom-checker .symptom-abstract .pls-left div.pls-img-box .ib img{
                width:auto;
            }

        div#content.symptom-checker .symptom-abstract .pls-left .hover .pls-img-info{
            width:300px;
        }
      
    div#content.symptom-checker .symptom-abstract .pls-right{
        width:500px;
    }
    
        div#content.symptom-checker .symptom-abstract li{
            font-size:1.4em;
            line-height:1.4em;
            margin-bottom:15px;
        }

         .symptom-abstract #second-panel .pls-right ul{
            list-style-type:disc;
            list-style-position:outside;
            margin-left:60px;
         }

         .symptom-abstract #third-panel .pls-right li ul{
            list-style-type:disc;
            list-style-position:outside;
            margin-left:20px;
         }
            
         .symptom-abstract #second-panel .pls-right h3{
            padding:12px 0 0 50px;
            height:33px;
         }

         .symptom-abstract #second-panel .pls-right h3.ho-h3-dcall24hr,
         .symptom-abstract #second-panel .pls-right h3.ho-h3-dcallnow, 
         .symptom-abstract #second-panel .pls-right h3.ho-h3-dcall911{
            background:url(../img/pediatrics/redphone1.gif) no-repeat;
         }

         .symptom-abstract #second-panel .pls-right h3.ho-h3-dcallweekday{
            background:url(../img/pediatrics/yellowphone1.gif) no-repeat;
         }

         .symptom-abstract #second-panel .pls-right h3.ho-h3-dhomecare{
            background:url(../img/pediatrics/homecare1.gif) no-repeat;
         }

         div#content.symptom-checker .symptom-abstract li ul li{
            font-size:1.0em;
         }

    div#content.symptom-checker td, div#content.symptom-checker th{
        font-size:1.6em;
        padding:5px 5px;
        border:solid 1px #E0E2E1;
        text-align:center; 
        width:55px;
    }

        div#content.symptom-checker td span, div#content.symptom-checker th span{
            font-size:.8em;
            font-weight:100;
        }

    div#content.symptom-checker table{
        margin-bottom:10px;
        border:none;
    }

        div#content.symptom-checker table tr:first-child td, div#content.symptom-checker table tr:first-child td strong{
            border:none;  
        }

        div#content.symptom-checker table tr:first-child td strong{
            display:none;
        }


    /*div#content.symptom-checker th, div#content.symptom-checker td.first-cell{
        font-weight:bold;
    }

    div#content.symptom-checker td.first-cell, div#content.symptom-checker th.first-cell{
        text-align:right;
        width:160px;
        border-left:none;
    }

    div#content.symptom-checker tr.last-row td{
        border-bottom:none;
    }*/

/****navigation****/
div#content.symptom-checker #sc-back-index{
    display:block;
    width:98px;
    height:28px;
    /*position:absolute;
    right:120px;
    top:10px;
    float:right;*/
    float:left;
    background:url(../img/pediatrics/btn-back-index.png) no-repeat;
}

    div#content.symptom-checker #sc-back-index:hover{
        background-position:0 -28px;
    }

div#content.symptom-checker #sc-nav{
    width:665px;
    height:53px;
    margin-bottom:15px;
}

    div#content.symptom-checker #sc-nav li{
        height:53px;
        float:left;
    }

        div#content.symptom-checker #sc-nav a{
            display:block;
            width:100%;
            height:100%;
            background:url(../img/pediatrics/swedish-pediatrics-nav.png) no-repeat;
        }

    div#content.symptom-checker #sc-nav #first-panel-tab{
        width:218px;
    }

    div#content.symptom-checker #sc-nav #second-panel-tab{
        width:217px;
    }

    div#content.symptom-checker #sc-nav #third-panel-tab{
        width:230px;
    }

    div#content.symptom-checker #sc-nav #first-panel-tab a{
        background-position:0 -52px;
    }

    div#content.symptom-checker #sc-nav #second-panel-tab a{
        background-position:-218px -52px;
    }

    div#content.symptom-checker #sc-nav #third-panel-tab a{
        background-position:-435px -52px;
    }

    div#content.symptom-checker #sc-nav #first-panel-tab a:hover, div#content.symptom-checker #sc-nav #first-panel-tab.active a{
        background-position:0 0;
    }

    div#content.symptom-checker #sc-nav #second-panel-tab a:hover, div#content.symptom-checker #sc-nav #second-panel-tab.active a{
        background-position:-218px 0;
    }

    div#content.symptom-checker #sc-nav #third-panel-tab a:hover, div#content.symptom-checker #sc-nav #third-panel-tab.active a{
        background-position:-435px 0;
    }

/****tab selection****/
div#content.symptom-checker #second-panel, div#content.symptom-checker #third-panel{
    
}

/****back button and intro paragraph****/
div#content.symptom-checker p.back-button {
	font-size: 14px;
	margin-bottom: 10px;
}
	div#content.symptom-checker p.back-button a.back-button-arrow {
		background: url(../img/arrows.png) -10px -446px no-repeat;
		padding-left: 15px;
	}
		
div#content.symptom-checker p.intro {
	clear: both;
	font-family: Georgia, Serif;
	font-size: 14px;
	margin-bottom: 20px;
}
		
div#content.symptom-checker div.secondary_column div.callout {
	padding: 19px 14px;
}
/*** end SYMPTOM CHECKER PAGES ***/